def go(x:str):
    print(x)

def log(x:str):
    print(x)

def show(x:str):
    print(x)

def echo(x:str):
    print(x)

def puts(x:str):
    print(x)

def display(x:str):
    print(x)

def putline(x:str):
    print(x)

def cout(x:str):
        print(x)

def printf(x:str):
    print(x)

def printin(x:str):
    print(x)

def println(x:str):
    print(x)

def xFlask(x:str):
    print(x)

def xDjango(x:str):
    print(x)

def xBrython(x:str):
    print(x)

def xFastAPI(x:str):
    print(x)